html {
  scroll-behavior: smooth;
 }
 
 a {
  text-decoration: none;
  color: black;
 } 
 
 #up {
  margin-top: 0%;
  padding-bottom: 0%;
 } 

.block {
  display: block;
  width: 100%;
  color:white;  
  border: solid 1px #002366;
  background-color: #C0C0C0;
  padding: 2px 2px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;  
  
}

#myTable {
    border-collapse: collapse; /* Collapse borders */
     border: 1px solid #C0C0C0; /* Add a grey border */
    font-size: 10px; /* Increase font-size */
}

#myTable th {
padding: 1px 1px 1px 5px;    
background-color: #C0C0C0;
    border-top: 1px solid #fff; 
    color:white;
    text-align: left; /* Left-align text */
    display: table-cell;
    vertical-align: auto;
    font:tahoma;
    font-size: 11px;
}


#myTable td {
    text-align: left; /* Left-align text */
   /* padding: 1px; /* Add padding */
    
}

#myTable tr {
    /* Add a bottom border to all table rows */
    border-top: 1px solid #fff;     
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #fff;   
    border-left: 1px solid #fff;       
    font-size: 9px;
}


#demo {
    border-collapse: collapse; /* Collapse borders */
     border: 1px solid #C0C0C0; /* Add a grey border */
    font-size: 10px; /* Increase font-size */
}

#demo th {
padding: 1px 1px 1px 5px;    
background-color: #C0C0C0;
    border-top: 1px solid #fff; 
    color:white;
    text-align: left; /* Left-align text */
    display: table-cell;
    vertical-align: auto;
    font:tahoma;
    font-size: 11px;
}


#demo td {
    text-align: left; /* Left-align text */
   /* padding: 1px; /* Add padding */
    
}

#demo tr {
    /* Add a bottom border to all table rows */
    border-top: 1px solid #fff;     
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #fff;   
    border-left: 1px solid #fff;       
    font-size: 9px;
}


.loader-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 50;
  background-color: #c0c0c0;
}

.loader-wrapper .text {
  position: absolute;
  bottom: 30;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0 0 100px;
  color: rgba(255, 255, 255);
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'Lato', sans-serif;
  letter-spacing: .5px;
}

.loader-new {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 300px;
  height: 24px;
  border-left: 12px solid #002366;
  border-right: 12px solid #002366;
  overflow: hidden;
  border-radius: 50px;
}

.loader-new .ball {
  height: 12px;
  width: 0;
  background: #002366;
  position: relative;
  margin: 0;
}

.loader-new .ball:nth-child(1) {
  -webkit-animation: ball 3s ease-in-out infinite;
  animation: ball 3s ease-in-out infinite;
}

.loader-new .ball:nth-child(2) {
  -webkit-animation: ball 3s ease-in-out .1s infinite;
  animation: ball 3s ease-in-out .1s infinite;
}

.loader-new .ball:nth-child(3) {
  -webkit-animation: ball 3s ease-in-out .2s infinite;
  animation: ball 3s ease-in-out .2s infinite;
}

.loader-new .ball:nth-child(4) {
  -webkit-animation: ball 3s ease-in-out .3s infinite;
  animation: ball 3s ease-in-out .3s infinite;
}

@-webkit-keyframes ball {
  0% {
    left: 0;
    width: 0px;
  }
  25% {
    left: 0;
    width: 300px;
  }
  50% {
    left: 300px;
    width: 0px;
  }
  75% {
    left: 0;
    width: 300px;
  }
  100% {
    left: 0;
    width: 0px;
  }
}

@keyframes ball {
  0% {
    left: 0;
    width: 0px;
  }
  25% {
    left: 0;
    width: 300px;
  }
  50% {
    left: 300px;
    width: 0px;
  }
  75% {
    left: 0;
    width: 300px;
  }
  100% {
    left: 0;
    width: 0px;
  }
}


a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.5s;
}

.navbar {
    padding: 0px 0px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}


i,
span {
    display: inline-block;
    padding: 5px 5px;    
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 95px;
    max-width: 95px;
    background: #C0C0C0;    
    
    
    
}

#sidebar .sidebar-header strong {
    display: block;
    padding: 1px 1px;     
}

#sidebar ul li a {
    font-size: 0.6em;
}

#sidebar ul li a i {
    display: block;
    margin-bottom: 800px;
}

#sidebar ul a {
    padding: 0px !important;
    margin-left: 5px; 
}

#sidebar ul.components {
    padding: 0px;
    border-bottom: 0px solid #bdbdbd;
}
/* main */
#sidebar ul li a {
    padding: 1px;
    font-size: 1.0em;
    display: block;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #bdbdbd;
}

a[data-toggle="collapse"] {
    position: relative;
}

/* sub */
ul ul a {
    font-size: 0.9em !important;
    background: #bdbdbd;
    text-align: left;    
}